/* #3285bf;/*blue*/
/* #f7af29;/*orange*/
/* #30658a;/*dark grey-blue*/
/* #646869;/*dark grey*/
/* #4B4E4F;/*v dark grey for text*/
/* #8b8e8f;/*grey*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset
**************************************************/
body {
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	color:#4B4E4F;/*v dark grey*/
	background-color:#fff;
	text-align:center;
	}		
/*typography
**************************************************/
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin: 0 0 20px;
	color:#30658a;/*dark grey-blue*/
	}
h1 {
	font-size:32px;
	}
h2 {
	font-size: 24px;
	}
h2.hiliteH2 {
	color:#fff;
	background-color:#646869;/*dark grey*/
	padding:8px;
	}
.cv h2 {
	margin:0 0 4px;
	}
h2.contactH2 {
	color:#f7af29;/*orange*/
	font-size: 18px;
	}
h3 {
	font-size: 18px;
	}
h3.cvH3 {
	margin:0 0 4px;
	color:#f7af29;/*orange*/
	}
h4 {
	font-size: 16px;
	}
p {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 20px;
	}
ol, ul {
	margin: 0 0 24px 20px;
	}
ol ol, ul ul {
	margin: 0 0 4px 20px;
	}
li {
	margin:0 0 4px;
	font-size: 1.0em;
	line-height: 20px;
	list-style-image:url(/img/css/bulletpt.png);
	}
li > p {/*for any p that is a child of li*/
	margin-bottom: 0;
	}
strong, b {
	font-weight: bold;
	}
a {
	text-decoration: underline;
	font-weight: normal;
	color: #009;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color:#900;
	}
.orangeTxt {
	color:#f7af29;/*orange*/
	}
/*tables
**************************************************/
table {
    margin: 20px 0;
	width: 100%; /* optional */
    border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-collapse: collapse;
	}
caption {
    font-weight: bold;
	font-size: 1.1em;
    text-align: center;
	}
th {
    text-align: center;
	padding: 0.3em 0.4em;
	font-size: 1.0em;
	}
th.th-left {
    text-align: left;
	}
td {
    padding: 0.3em 0.4em;
	font-size: 1.0em;
	}
th, td {
    border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}
/*images
**************************************************/
img {
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
#logo {
	margin:16px;
}
.imgright {
	float:right;
	margin:0 0 20px 20px;
	}
.imgleft {
	float:left;
	margin:0 20px 20px 0;
	}
/*misc
**************************************************/
.clr {clear:both;}
.clrdiv {
	clear:both;
	height:1px;
}
.clrdivSp {
	clear:both;
	height:16px;
}
/* clearfix for modern browsers -- the class is applied to the parent element containing the floated items */
.cf:before, .cf:after {
    content:"";
    display:table;
}
.cf:after {clear:both}
/* For IE 6/7 (trigger hasLayout) */
.cf { *zoom:1}
.center {text-align:center}
.bxshadow {
	-webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 12px rgba(50, 50, 50, 0.75);
}
/*containers
**************************************************/
#wrap {
	max-width:960px;
	margin:0 auto 20px;
	text-align:left;
	}
#content {
	padding:16px;
	}
.narrow {
	width:66%;
	margin-left:17%;
}
.bx50pcLpic {
	width:50%;
	float:left;
}
.bx50pcRtxt {
	width:47%;
	float:right;
}
.bx50Ltxt {
	width:47%;
	float:left;
}
@media only screen and (min-width: 0) and (max-width: 750px) {
.bx50pcLpic, .bx50pcRtxt, .bx50Ltxt, .narrow {
	width:100%;
	float:none;
	margin-left:0;
}
}
.bx33pcLpic {
	width:33%;
	float:left;
}
.bx66pcRtxt {
	width:64%;
	float:right;
}
.bx40Ltxt {
	width:40%;
	float:left;
}
.bx60Rtxt {
	width:58%;
	float:right;
}
.bx66txtL {
	width:64%;
	float:left;
}
.bx33picR {
	width:33%;
	float:right;
}
@media only screen and (min-width: 0) and (max-width: 840px) {
.bx40Ltxt, .bx60Rtxt {
	width:100%;
	float:none;
}
}
@media only screen and (min-width: 0) and (max-width: 650px) {
.bx50pcLpic, .bx50pcRtxt {
	width:100%;
	float:none;
}
.bx50pcLpic {
	text-align:center;
}
.bx66pcRtxt, .bx66txtL, .bx33picR, .bx33pcLpic {
	width:100%;
	float:none;
	margin-bottom:16px;
}
}
.box, .box3 {
	width:298px;
	float:left;
	margin:1px 17px 1px 0;
}
.box3 {
	margin:1px 0 1px;
}
.box p, .box3 p {
	margin:16px;
}
.bluebg h2, .orangebg h2 {
	padding-top:16px;
	margin:0 16px 16px;
	text-align:center;
	color:#fff;
}
.bluebg {
	background-color:#3285bf;/*blue*/
	color:#fff;
	min-height:193px;
}
.orangebg {
	background-color:#f7af29;/*orange*/
	color:#fff;
	min-height:193px;
}
.cv {
	float:right;
	width:767px;
}
@media only screen and (min-width: 0px) and (max-width: 959px) {
.cv {
	float:none;
	width:100%;
}
}
@media only screen and (min-width: 801px) and (max-width: 959px) {
.box, .box3 {
	width:30%;
	float:left;
	margin:1px 3% 1px 0;
}
.box3 {
	margin:1px 0 1px;
}
.bluebg, .orangebg {
	padding-bottom:1px;
}
}
@media only screen and (min-width: 551px) and (max-width: 800px) {
.box, .box3 {
	width:45%;
	float:left;
	margin:1px 4% 1px 0;
}
.box3 {clear:left}
.bluebg, .orangebg {
	padding-bottom:1px;
}
}
@media only screen and (min-width: 0) and (max-width: 550px) {
.box, .box3 {
	width:100%;
	float:none;
	margin:1px 0;
}
.bluebg, .orangebg {
	min-height:50px;
	padding-bottom:1px;
}
}
/*footer nav
**************************************************/
#footernav {
	background-color:#646869;/*dark grey*/
	margin:0 16px;
	padding:8px;
	height:16px;
	text-align:center;
	font-size:14px;
	color:#fff;
}
#footernav a {
	color:#fff;
	text-decoration:none;
	padding:0 32px;
}
#footernav a:hover {
	color:#f7af29;/*orange*/
	text-decoration:underline;
}
/*footer
**************************************************/
#footer {
	text-align:center;
	padding:8px 0;
	color:#999;
	}
#footer p {font-size: 12px}
#footer a {color:#999}
#footer a:hover {color:#f7af29;/*orange*/}
/*main navigation menu: Pop Menu Magic 3 by Project Seven Development www.projectseven.com
  Style Theme: 01 - Basic - modified
  See original style sheet for additional styles for drop-downs, etc
**************************************************/
#p7PM3_1 {
	background-color:#646869;/*dark grey*/
	margin:0 16px;
}
.p7PM3-01 {
	line-height: 1;
}
.p7PM3-01.horiz {
	padding: 0px 8px;
}
.pmm3-toolbar {
	display: none;
}
.p7PM3-01.menu-centered {
	text-align: center;
}
.p7PM3-01.menu-right {
	text-align: right;
}
.p7PM3-01:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}
.p7PM3-01 ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.p7PM3-01 ul li {
	list-style-type: none;
	list-style-image:none;
	float: left;
	position: relative;
	margin-bottom:0;
	padding: 10px 0;
	font-size: 16px;
}
.p7PM3-01 ul li a {
	display: block;
	padding: 2px 14px;
	color: #fff;
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
	border-right:1px solid #fff;
}
.p7PM3-01 ul li.last a {
	border-right:none;
}
.p7PM3-01 ul li a.pm3-link:hover {
	color: #f7af29;/*orange*/
	text-decoration:underline;
}
.p7PM3-01 a.trig_closed {
	background-image: url(img/pmm3-right-dark.gif);
}
.p7PM3-01 ul ul a.trig_closed {
	background-image: url(img/pmm3-right-medium.gif);
}
.p7PM3-01 a.trig_open {
	background-image: url(img/pmm3-down-medium.gif);
	background-color: #646869;/*dark grey*/
	color: #fff;
}
.p7PM3-01 ul ul li a {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.8);
	color: #fff;
	font-size: .9em;
}
.p7PM3-01 ul ul li:last-child a {
	border-bottom: none;
}
.p7PM3-01 ul ul li a.pm3-link:hover, .p7PM3-01 ul ul li a.trig_open {
	background-color: #333;
	color: #DDD;
}
/*Turn off BG Image for links that are not triggers*/
.p7PM3-01 ul li a.pm3-link, .p7PM3-01 ul li a.pm3-link:hover {
	background-image: none;
}
.p7PM3-01 ul ul {
	background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,1));
	background-color: #646869;/*dark grey*/
	display: block;
	text-align: left;
	width: 200px;
}
.p7PM3-01.transparent ul ul {
	background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,.95));
}
.p7PM3-01.shadows ul ul {
	box-shadow: 10px 10px 30px rgba(0,0,0,.5);
}
.p7PM3-01.auto-subs ul ul {
	width: auto;
}
.p7PM3-01.auto-subs ul ul li a {
	white-space: nowrap;
}
.p7PM3-01 ul ul li {
	position: relative;
	float: none;
	margin: 0px;
	padding: 0px;
}
/*CURRENT MARK */
.p7PM3-01 ul li a.current_mark {
	text-shadow: -.5px 0px 0px #000;
	color:#f7af29;/*orange*/
}
.p7PM3-01 ul ul li a.current_mark {
	color: #FFF;
	font-weight: bold;
	text-shadow: none;
}
.p7PM3-01.vert ul li a.current_mark {
	font-weight: bold;
	text-shadow: none;
}
.p7PM3-01.p7PM3noscript {position: relative}
.p7PM3-01.p7PM3noscript ul ul {
	position: absolute;
	display: none;
	top: 100%;
}
.p7PM3-01.p7PM3noscript ul ul ul {
	display: none;
	top: 0px;
	left: 100%;
}
.p7PM3-01.vert.p7PM3noscript ul ul {
	top: 0px;
	left: 100%;
}
.p7PM3-01.p7PM3noscript li:hover ul {
	display: block;
}
.p7PM3-01.p7PM3noscript li:hover ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-01.p7PM3noscript li:hover ul ul ul ul ul ul {
	display: none;
}
.p7PM3-01.p7PM3noscript li li:hover ul, .p7PM3-01.p7PM3noscript li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li:hover ul, .p7PM3-01.p7PM3noscript li li li li li li:hover ul {
	display: block;
}
 @media only screen and (min-width: 0px) and (max-width: 959px) {
.p7PM3-01.responsive:after {
	display: none;
}
.p7PM3-01.responsive .pmm3-toolbar {
	display: block;
	background-color: #646869;/*dark grey*/
	padding: 10px;
	text-align: right;
	cursor: pointer;
}
.p7PM3-01.responsive .pmm3-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.p7PM3-01.responsive .pmm3-toolbar a:hover {
	color: #FFF;
}
.p7PM3-01.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: .5em;
}
.p7PM3-01.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: .5em;
}
.p7PM3-01.responsive .pmm3-toolbar {
	display: block;
	background-color: #646869;/*dark grey*/
	padding: 10px;
}
.p7PM3-01.responsive {
	text-align: left !important;
	padding: 0px !important;
}
.p7PM3-01.responsive.vert ul {
	margin-top: 0px;
}
.p7PM3-01.responsive ul {
	display: block;
}
.p7PM3-01.responsive ul li {
	float: none;
	margin-right: 0px;
}
.p7PM3-01.responsive a.trig_closed:hover {
	background-color: #646869;/*dark grey*/
	color: #fff;
}
.p7PM3-01.responsive ul ul {
	position: static !important;
	width: auto;
}
.p7PM3-01.responsive .pmm3-title-bar {
	padding: 12px 18px;
}
.p7PM3-01.responsive ul ul a,
.p7PM3-01.responsive ul ul .pmm3-title-bar {
	padding-left: 24px;
}
.p7PM3-01.responsive ul ul ul a,
.p7PM3-01.responsive ul ul ul .pmm3-title-bar {
	padding-left: 32px;
}
.p7PM3-01.responsive ul.closed {
	display: none;
}
.p7PM3-01.responsive ul.opened {
	display: block;
}
.p7PM3-01.responsive.rounded,
.p7PM3-01.responsive.rounded * {
	border-radius: 0px !important;
}
.p7PM3-01.responsive.shadows * {
	box-shadow: none !important;
}
.p7PM3.responsive.select .pmm3-select-wrapper {
	display: block;
	padding: 10px;
}
.p7PM3.responsive.select select {
	width: 100%;
	font-size: 1em;
	padding: 4px;
}
.p7PM3.responsive.select .pmm3-toolbar {display: none;}
.p7PM3.responsive.select ul {display: none;}
/*Workaround for very old Android devices*/
.p7PM3-01 div {
	left: 0px !important;
	top: 0px !important;
}
}

/*print css
**************************************************/
@media print {
   body {
	   margin:0;
	   padding:0;
	   font-family:"Times New Roman", Times, serif;
	   font-size:11pt;
	   color:#000;
	   background-color:#fff;
	   text-align:center;
   }
  h1,h2,h3,h4,h5,h6 {margin: 0 0 15px}
h1 {font-size:22px}
h2 {font-size: 16px}
h2.hiliteH2 {
	color:#30658a;/*dark grey-blue*/
	padding:0;
	}
h2.contactH2 {font-size: 12px}
h3 {font-size: 12px}
h4 {font-size: 11px}
p {
	font-size: 11px;
	line-height: 15px;
	margin: 0 0 15px;
	}
ol, ul {
	margin: 0 0 24px 15px;
	}
ol ol, ul ul {
	margin: 0 0 4px 15px;
	}
li {
	font-size: 11px;
	line-height: 15px;
	}
table {margin: 15px 0}
#logo {margin:16px 0}
.bxshadow {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}
#wrap {width:84%}
#content {padding:16px 0}
.bx50pcLpic, .bx50pcRtxt, .bx50Ltxt, .bx33pcLpic, .bx66pcRtxt, .bx40Ltxt, .bx60Rtxt, .bx66txtL, .bx33picR, .cv {
	width:100%;
	float:none;
}
.box, .box3 {
	width:100%;
	float:none;
	margin:1px 0;
}
.box h2, .box3 h2, .box p, .box3 p {
	margin:16px 0;
}
.box h2, .box3 h2 {
	text-align:left;
	color:#30658a;/*dark grey-blue*/
}
.bluebg, .orangebg {
	background-color:#fff;
	color:#000;
}
#footernav {display:none}
#footer {text-align:left;}
#footer p {font-size: 9px;}
#p7PM3_1, #p7PM3tb_1 {display:none}
}